#fw-section-collections-list-47c43311-b863-45de-bbe5-6d66cb191033 {

.collections-list__item-image-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: flex
;
    align-items: center;
    justify-content: center;
    background-color: #000000;
    border-radius: var(--image-corner-radius);
}
}


#fw-section-image-with-text-be7a9ddf-9195-478b-aea5-bcd19d21ca8b {

.image-with-text__image {
    margin: 0 auto;
    border-radius: var(--image-corner-radius);
    height: 500px;
}

}
#fw-section-image-with-text-8710c93b-3604-4615-b9fa-76c29fe9ce9b {

img {
height: 250px
}
img {
    border-style: solid;
    border-color: #636363;
}




}
#fw-section-image-with-text-788bbe79-046d-4a39-9b83-f76fac778f3c {

img {
height: 250px
}

img {
    border-style: solid;
    border-color: #636363;
}



}
#fw-section-image-with-text-4e48bdda-23b0-4b2d-a77e-4714cef05d27 {

img {
height: 250px
}

img {
    border-style: solid;
    border-color: #636363;
}





}
#fw-section-image-with-text-cfa41843-ab3f-4555-a280-18dc6ae3a3ce {

img {
height: 250px
}
img {
    border-style: solid;
    border-color: #636363;
}






}